@charset "UTF-8";

/* CSS Document */


/* ------show_box--------- */

#privacy_box {
    width: 700px;
    margin: 10px auto 164px auto;
    background-color: #fff;
}

.table_top_txt {
    padding: 26px 0 11px 27px;
}

.con_privacy {
    padding: 20px;
}

#personalinfo {
    clear: both;
}

.mainContSubTit {
    clear: both;
    /* 旧バージョンにも画像が存在しないため、コメントアウト */
    /* background-image: url("../img/main_subtit_back.png"); */
    background-repeat: no-repeat;
    font-size: 15px;
    height: 26px;
    line-height: 23px;
    padding-left: 15px;
    text-align: left;
    border-bottom: 2px solid #cfcfcf;
}

#privacyUl {
    height: 48px;
    margin-bottom: 25px;
    width: 940px;
}

#privacyUl li {
    float: left;
    height: 48px;
}

#privacyUl li img {
    vertical-align: bottom;
}

#privacyContArea {
    font-size: 12px;
    padding-top: 18px;
}

.privacyMark {
    float: left;
    height: 53px;
    margin: 13px 9px 29px 18px;
    width: 53px;
}

.privacyMark img {
    vertical-align: bottom;
    width: 100%;
}

.markText {
    height: 53px;
    padding-top: 23px;
    text-align: left;
    width: 636px;
}

.personalinfoDl {
    margin-bottom: 40px;
    margin-top: 15px;
}

.personalinfoDt {
    font-size: 14px;
    text-align: left;
    padding-left: 3px;
}

.personalinfoDd {
    margin-left: 15px;
}

.otherWritingText {
    margin-bottom: 10px;
    margin-top: 15px;
    text-align: left;
    margin-left: -5px;
}

.otherWritingL {
    border: 1px solid #cecfd0;
    float: left;
    width: 212px;
}

.otherWritingL dt {
    background-color: #eeeeee;
    height: 39px;
    line-height: 39px;
    width: 212px;
    text-align: center;
}

.otherWritingL dd {
    border-top: 1px solid #cecfd0;
    height: 41px;
    line-height: 41px;
    width: 212px;
    text-align: center;
}

.otherWritingC {
    border-bottom: 1px solid #cecfd0;
    border-top: 1px solid #cecfd0;
    float: left;
    width: 236px;
}

.otherWritingC dt {
    background-color: #eeeeee;
    height: 39px;
    line-height: 39px;
    width: 236px;
    text-align: center;
}

.otherWritingC dd {
    border-top: 1px solid #cecfd0;
    height: 41px;
    line-height: 41px;
    width: 236px;
    text-align: center;
}

.otherWritingR {
    border: 1px solid #cecfd0;
    float: left;
    margin-bottom: 17px;
    width: 193px;
}

.otherWritingR dt {
    background-color: #eeeeee;
    height: 39px;
    line-height: 39px;
    width: 193px;
    text-align: center;
}

.otherWritingR dd {
    border-top: 1px solid #cecfd0;
    height: 41px;
    line-height: 41px;
    width: 193px;
    text-align: center;
}

.purposeOfUseText {
    margin-bottom: 10px;
    text-align: left;
    margin-left: -5px;
}

.purposeOfUseL {
    border: 1px solid #cecfd0;
    float: left;
    width: 306px;
}

.purposeOfUseL dt {
    background-color: #eeeeee;
    height: 39px;
    line-height: 39px;
    width: 306px;
    text-align: center;
}

.purposeOfUseL dd {
    border-top: 1px solid #cecfd0;
    /* height: 41px; */
    line-height: 41px;
    text-align: left;
    padding-left: 20px;
}

.purposeOfUseR {
    border-bottom: 1px solid #cecfd0;
    border-right: 1px solid #cecfd0;
    border-top: 1px solid #cecfd0;
    float: left;
    margin-bottom: 40px;
    width: 336px;
}

.purposeOfUseR dt {
    background-color: #eeeeee;
    height: 39px;
    line-height: 39px;
    width: 336px;
    text-align: center;
}

.purposeOfUseR dd {
    border-top: 1px solid #cecfd0;
    /* height: 41px; */
    line-height: 41px;
    padding-left: 30px;
    text-align: left;
}

.textLeft_10 {
    margin: 15px 0 5px 15px;
}

ol.textLeft {
    margin-left: 20px;
}

p.textLeft {
    margin-left: 20px;
}

.requestDl {
    margin-bottom: 45px;
    margin-left: 15px;
}

.requestDl dt {
    margin-top: 20px;
    text-align: left;
}

.requestDl dd {
    margin-top: 8px;
    text-align: left;
}

.requestAgentText {
    margin-bottom: 8px;
    text-align: left;
}

.requestAgentOl li {
    border: 1px solid #cccccc;
    padding: 10px 15px 10px 25px;
    margin-bottom: 12px;
    text-align: left;
    text-indent: -1.5em;
}

.disclosureDl {
    margin-bottom: 32px;
    margin-left: 20px;
}

.disclosureDl dt {
    clear: both;
    margin-top: 15px;
    text-align: left;
}

.disclosureDl dd {
    margin-top: 8px;
    text-align: left;
}

.disclosureDl p {
    text-align: left;
}

.disclosureUseL {
    float: left;
    margin-top: 15px;
    width: 220px;
}

.disclosureUseL ul {
    margin-top: 15px;
}

.disclosureUseL li {
    text-align: left;
}

.disclosureUseR {
    float: left;
    margin-bottom: 20px;
    margin-top: 15px;
    width: 220px;
}

.disclosureUseR ul {
    margin-top: 15px;
}

.disclosureUseR li {
    float: left;
    text-align: left;
}

.disclosureUseTit {
    line-height: 12px;
}

.disclosureUseTit span {
    border-bottom: 1px solid #333333;
    text-decoration: none;
}

.disclosureOffer li {
    text-align: left;
}

.protectionSent {
    margin: 12px 15px 20px 15px;
    text-align: left;
}

.protectionSentLast {
    margin: 0 15px 30px 15px;
    text-align: left;
}

.contactSent {
    margin: 10px 15px 30px 15px;
    text-align: left;
}

.contactDl {
    border-left: 1px solid #cecfd0;
    border-right: 1px solid #cecfd0;
    border-top: 1px solid #cecfd0;
    display: table;
    margin-bottom: 30px;
    text-align: left;
}

.contactDl dt {
    background-color: #efefef;
    border-bottom: 1px solid #cecfd0;
    border-right: 1px solid #cecfd0;
    clear: left;
    float: left;
    height: 39px;
    line-height: 39px;
    padding-left: 27px;
    text-align: left;
    width: 149px;
}

.contactDl dd {
    border-bottom: 1px solid #cecfd0;
    float: left;
    height: 39px;
    line-height: 39px;
    padding-left: 39px;
    text-align: left;
    width: 430px;
}


/*個人情報保護方針*/

.protec_detail {
    padding: 20px 15px 0;
    margin-bottom: 30px;
}

.protec_detail>p {
    line-height: 24px;
}

.protec_lead {
    font-size: 13px;
}

.protec_state {
    margin-top: 20px;
    font-size: 13px;
    line-height: 22px;
}

.protec_txt {
    margin: 14px 0 0;
    font-size: 12px;
}

.protec_notation {
    padding: 20px 15px 60px;
}

.protec_notation>p {
    font-size: 12px;
    line-height: 24px;
    text-align: right;
}

.protec_corp,
.protec_stand {
    font-size: 13px;
}


/*privacy_contact_table*/

.privacy_contact_table {
    margin: 40px auto 0;
    margin-bottom: 40px;
    width: 100%;
    border: 1px solid #cecfd0;
    table-layout: fixed;
    border-collapse: collapse;
    border-spacing: 0;
}

.privacy_contact_table tr:nth-child(n+2) {
    border-top: 1px solid #cecfd0;
}

.privacy_contact_table th,
.privacy_contact_table td {
    padding: 10px;
    font-size: 13px;
    line-height: 24px;
    vertical-align: middle;
}

.privacy_contact_table th {
    padding: 10px;
    border-right: 1px solid #cecfd0;
    background: #eee;
    width: 180px;
}

.privacy_contact_table td {}

.privacy_contact_table td span {
    display: block;
    font-size: 12px;
}

.privacy_contact_table a {
    color: #222;
}

.privacy_contact_table a.tel {
    pointer-events: none;
}
